=== debian/changelog ===
breeze-gtk (5.5.5-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 14 Apr 2016 13:34:28 -0700

breeze-gtk (5.5.4-0ubuntu1) xenial; urgency=medium

  [ Maximiliano Curia ]
  * Initial release (5.5.0).

  [ Clive Johnston ]
  * new upstream release
  * Adding build dependencies
  * Enabling xvfb-run for autotests
  * New upstream release
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Mon, 07 Mar 2016 21:18:48 +0100
