## breeze-gtk 5.7.5

=== debian/changelog ===
breeze-gtk (5.7.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.4)
  * New upstream release (5.7.5)

 -- Rik Mills <rik.mills88@gmail.com>  Tue, 20 Sep 2016 20:25:07 -0500

breeze-gtk (5.7.2-0ubuntu2) yakkety; urgency=medium

  * Cherry picking from Debian, breeze-gtk.git commit = be22019
    use GTK 3.20, closes (LP: #1593048)

 -- Clive Johnston <clivejo@kubuntu.org>  Tue, 02 Aug 2016 00:58:43 +0100

breeze-gtk (5.7.2-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.1)
  * New upstream release (5.7.2)

 -- Clive Johnston <clivejo@kubuntu.org>  Thu, 28 Jul 2016 12:03:40 +0000

breeze-gtk (5.6.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.6.5)

 -- Clive Johnston <clivejo@kubuntu.org>  Fri, 15 Jul 2016 20:42:23 +0100

breeze-gtk (5.6.4-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream release

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release (5.6.4)

 -- Clive Johnston <clivejo@kubuntu.org>  Wed, 18 May 2016 13:13:02 -0700
