=== debian/control ===
Source: breeze-gtk
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.2),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.24.0~),
               gtk2-engines-pixbuf,
               kio-dev (>= 5.24.0~),
               libglib2.0-dev,
               libgtk-3-dev,
               libgtk2.0-dev,
               libkf5archive-dev (>= 5.24.0~),
               libkf5configwidgets-dev (>= 5.24.0~),
               libkf5i18n-dev (>= 5.24.0~),
               libkf5iconthemes-dev (>= 5.24.0~),
               libkf5kcmutils-dev (>= 5.24.0~),
               libkf5newstuff-dev (>= 5.24.0~),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.6.1~),
               xvfb
Homepage: https://projects.kde.org/projects/kde/workspace/breeze-gtk
Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
Standards-Version: 3.9.6

Package: gtk3-engines-breeze
Architecture: any
Depends: gtk2-engines-pixbuf, ${misc:Depends}, ${shlibs:Depends}
Description: GTK theme built to match KDE's Breeze
 A GTK Theme Built to Match KDE's Breeze. Widget theme for GTK 2 and 3.
