=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_auto_configure:
	$(overridden_command) -- -DWITH_GTK3_VERSION=3.20

override_dh_auto_test:
	xvfb-run dh_auto_test
