## breeze-gtk 5.8.4

=== debian/changelog ===
breeze-gtk (5.8.4-1) unstable; urgency=medium

  * New upstream release (5.8.4)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:27:48 +0100

breeze-gtk (5.8.2-1) unstable; urgency=medium

  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:16:50 +0200

breeze-gtk (5.8.1-1) unstable; urgency=medium

  * New upstream release (5.8.1).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 22:54:31 +0200

breeze-gtk (5.8.0-1) unstable; urgency=medium

  * New upstream release (5.8.0).
  * Replace dbus-launch with dbus-run-session in tests

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:00:26 +0200

breeze-gtk (5.8.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 30 Sep 2016 11:29:16 +0000

breeze-gtk (5.7.5-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 13 Sep 2016 13:45:24 +0000

breeze-gtk (5.7.4-1) unstable; urgency=medium

  * New upstream release (5.7.4).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Aug 2016 14:45:46 +0200

breeze-gtk (5.7.4-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 23 Aug 2016 17:27:22 +0000

breeze-gtk (5.7.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 02 Aug 2016 12:04:05 +0000

breeze-gtk (5.7.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 19 Jul 2016 13:45:58 +0000

breeze-gtk (5.7.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2016 16:06:03 +0000

breeze-gtk (5.7.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 04 Jul 2016 13:16:06 +0000

breeze-gtk (5.6.95-1) unstable; urgency=medium

  * Team upload.
  * New upstream beta release (5.6.95).
    - Drop all patches.
    - Fixes missing asset/ files.

 -- Felix Geyer <fgeyer@debian.org>  Thu, 23 Jun 2016 17:49:42 +0200

breeze-gtk (5.6.5-1) unstable; urgency=medium

  * Add upstream patch: upstream_update_for_gtk_3.20.patch
  * Add upstream patch: upstream_properly_install_theme.patch
  * Force the use of gtk 3.20

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Jun 2016 09:36:45 +0200

breeze-gtk (5.6.5-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 14 Jun 2016 14:15:35 +0000

breeze-gtk (5.6.4-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.5.5).
  * Add upstream metadata (DEP-12)
  * Drop testsuite dependency on experimental package libqt5xcbqpa5
  * debian/control: Update Vcs-Browser and Vcs-Git fields

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Thu, 26 May 2016 19:10:54 +0200

breeze-gtk (5.6.4-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 May 2016 09:41:29 +0000

breeze-gtk (5.6.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 19 Apr 2016 16:54:04 +0000

breeze-gtk (5.6.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 08 Apr 2016 11:43:55 +0000

breeze-gtk (5.5.5-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 08 Mar 2016 22:26:36 +0100

breeze-gtk (5.5.4-1) experimental; urgency=medium

  * Initial release (5.5.0).
  * New upstream release (5.5.1).
  * New upstream release (5.5.2).
  * New upstream release (5.5.3).
  * New upstream release (5.5.4).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:48:48 +0100
