## breeze-gtk 5.10.5

=== debian/changelog ===
breeze-gtk (5.10.5-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:55:12 +0200

breeze-gtk (5.10.5-1) experimental; urgency=medium

  * New upstream release (5.10.3).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.0.0.
  * Update upstream metadata
  * Rename package to breeze-gtk-theme.
    Thanks to Jeremy Bicha and George B. (Closes: 822975)
  * New upstream release (5.10.4).
  * Update build-deps and deps with the info from cmake
  * Set Priority to optional
  * New upstream release (5.10.5).
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Aug 2017 15:28:01 +0200

breeze-gtk (5.8.7-1) unstable; urgency=medium

  * New upstream release (5.8.7)
     + Set no stepper button for GTK3 scrollbars on gtk >=3.20
       This is a workaround to mitigate broken (huge wide) scrollbars in
       mozilla/Gecko based applications for GTK3 >= 3.20 in versions 52
       onwards.
       Ref: https://bugs.kde.org/show_bug.cgi?id=377008 and
            https://bugzilla.mozilla.org/show_bug.cgi?id=1343802
       The mozilla bug is now 'fixed' and landing in nightlies v55, but may
       continue to affect earlier releases if not brought forward upstream.
       Regardless of any other concern, applying this brings the appearance
       of newer breeze and breeze-gtk scrollars into closer accord.
       KDE#377008

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Jun 2017 17:14:40 +0200

breeze-gtk (5.8.5-1) experimental; urgency=medium

  * New upstream release (5.8.5).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Dec 2016 18:46:12 +0100
