=== debian/control ===
Source: breeze-gtk
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.2),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.18.0~),
               gtk2-engines-pixbuf,
               libglib2.0-dev,
               libgtk-3-dev,
               libgtk2.0-dev,
               libkf5archive-dev (>= 5.18.0~),
               libkf5configwidgets-dev (>= 5.18.0~),
               libkf5i18n-dev (>= 5.18.0~),
               libkf5iconthemes-dev (>= 5.18.0~),
               libkf5kcmutils-dev (>= 5.18.0~),
               libkf5kio-dev (>= 5.18.0~),
               libkf5newstuff-dev (>= 5.18.0~),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev,
               xvfb,
Homepage: https://projects.kde.org/projects/kde/workspace/breeze-gtk
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/breeze-gtk.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/breeze-gtk.git

Package: breeze-gtk-theme
Architecture: any
Depends: gtk2-engines-pixbuf, ${misc:Depends}, ${shlibs:Depends}
Breaks: gtk3-engines-breeze (<< 5.10.3-1~)
Replaces: gtk3-engines-breeze (<< 5.10.3-1~)
Description: GTK theme built to match KDE's Breeze
 A GTK Theme Built to Match KDE's Breeze. Widget theme for GTK 2 and 3.

Package: gtk3-engines-breeze
Section: oldlibs
Priority: optional
Architecture: all
Depends: breeze-gtk-theme (>= 5.10.3-1~)
Description: Transitional package for KDE's Breeze
 This transitional package allows one to migrate to the package providing
 the KDE's Breeze GTK theme.
 .
 It can be safely removed after the installation.
