=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,5 @@
 	$(overridden_command) -- -DWITH_GTK3_VERSION=3.20
 
 override_dh_auto_test:
-	xvfb-run dh_auto_test
+	# Disable dh_auto_test at build time
+	:
