=== debian/tests/control ===
Tests: testsuite
Depends: @, build-essential, debhelper, cmake,
         xvfb, xauth, dbus (>= 1.8), libqt5test5
Restrictions: build-needed
