=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libkf5newstuff-dev (>= 5.42.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.6.1~),
-               xvfb
+               xvfb,
 Homepage: https://projects.kde.org/projects/kde/workspace/breeze-gtk
 Standards-Version: 4.1.0
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
