=== debian/control ===
--- 
+++ 
@@ -22,8 +22,8 @@
                xvfb,
 Homepage: https://projects.kde.org/projects/kde/workspace/breeze-gtk
 Standards-Version: 4.1.3
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk
 
 Package: breeze-gtk-theme
 Architecture: any
@@ -37,7 +37,7 @@
 Section: oldlibs
 Priority: optional
 Architecture: all
-Depends: breeze-gtk-theme (>= 5.10.3-1~), ${misc:Depends}
+Depends: breeze-gtk-theme (>= 5.10.3-1~)
 Description: Transitional package for KDE's Breeze
  This transitional package allows one to migrate to the package providing
  the KDE's Breeze GTK theme.
