=== debian/control ===
Source: breeze-gtk
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: breeze-dev (>= 4:5.15.4~),
               cmake (>= 3.2),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.54.0~),
               gtk2-engines-pixbuf,
               kde-style-breeze (>= 4:5.15.4~),
               libglib2.0-dev,
               libgtk-3-dev,
               libgtk2.0-dev,
               libkf5archive-dev (>= 5.54.0~),
               libkf5configwidgets-dev (>= 5.54.0~),
               libkf5i18n-dev (>= 5.54.0~),
               libkf5iconthemes-dev (>= 5.54.0~),
               libkf5kcmutils-dev (>= 5.54.0~),
               libkf5kio-dev (>= 5.54.0~),
               libkf5newstuff-dev (>= 5.54.0~),
               pkg-kde-tools (>= 0.15.16),
               python3-cairo,
               qtbase5-dev,
               sassc,
               xvfb,
Homepage: https://projects.kde.org/projects/kde/workspace/breeze-gtk
Standards-Version: 4.1.3
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk

Package: breeze-gtk-theme
Architecture: any
Depends: gtk2-engines-pixbuf, ${misc:Depends}, ${shlibs:Depends}
Breaks: gtk3-engines-breeze (<< 5.10.3-1~)
Replaces: gtk3-engines-breeze (<< 5.10.3-1~)
Description: GTK theme built to match KDE's Breeze
 A GTK Theme Built to Match KDE's Breeze. Widget theme for GTK 2 and 3.

Package: gtk3-engines-breeze
Section: oldlibs
Priority: optional
Architecture: all
Depends: breeze-gtk-theme (>= 5.10.3-1~), ${misc:Depends}
Description: Transitional package for KDE's Breeze
 This transitional package allows one to migrate to the package providing
 the KDE's Breeze GTK theme.
 .
 It can be safely removed after the installation.
