=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: breeze-dev (>= 4:5.16.4~),
+Build-Depends: breeze-dev (>= 4:5.16.5~),
                cmake (>= 3.2),
                debhelper (>= 11~),
                extra-cmake-modules (>= 5.58.0~),
                gtk2-engines-pixbuf,
-               kde-style-breeze (>= 4:5.16.4~),
+               kde-style-breeze (>= 4:5.16.5~),
                libglib2.0-dev,
                libgtk-3-dev,
                libgtk2.0-dev,
