=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed

%:
	dh $@ --with kf5,pkgkde_symbolshelper --buildsystem kf5 --without build_stamp


override_dh_auto_configure:
	dh_auto_configure -- -DWITH_GTK3_VERSION=3.20

override_dh_auto_test:
	# Disable dh_auto_test at build time
	:
