=== debian/control ===
--- 
+++ 
@@ -3,27 +3,19 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: breeze-dev (>= 4:5.18.4.1~),
+Build-Depends: breeze-dev (>= 4:5.19.5~),
                cmake (>= 3.2),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.66.0~),
+               extra-cmake-modules (>= 5.70.0~),
                gtk2-engines-pixbuf,
-               kde-style-breeze (>= 4:5.18.4.1~),
+               kde-style-breeze (>= 4:5.19.5~),
                libglib2.0-dev,
                libgtk-3-dev,
                libgtk2.0-dev,
-               libkf5archive-dev (>= 5.66.0~),
-               libkf5configwidgets-dev (>= 5.66.0~),
-               libkf5i18n-dev (>= 5.66.0~),
-               libkf5iconthemes-dev (>= 5.66.0~),
-               libkf5kcmutils-dev (>= 5.66.0~),
-               libkf5kio-dev (>= 5.66.0~),
-               libkf5newstuff-dev (>= 5.66.0~),
                pkg-kde-tools (>= 0.15.16),
                python3-cairo,
                qtbase5-dev,
                sassc,
-               xvfb,
 Homepage: https://projects.kde.org/projects/kde/workspace/breeze-gtk
 Standards-Version: 4.1.3
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
